.pid-e830607c-ab6f-49fc-926c-71ef5c417a25{}
    section .carousel1 .slick-txt2 {
        height: 43px;
    }
    .pid-e830607c-ab6f-49fc-926c-71ef5c417a25 .slick-arrow:after {
    background-color: #00000045 !important;
}
.pid-e830607c-ab6f-49fc-926c-71ef5c417a25  .carousel1 .slick-next:before,.pid-e830607c-ab6f-49fc-926c-71ef5c417a25 .carousel1 .slick-prev:before {
    color: #fff !important;
}
@media screen and (max-width: 768px) {
.pid-e830607c-ab6f-49fc-926c-71ef5c417a25 .slick-arrow {
    display: none;
}
}

.pid-e6a9cab2-c08c-4c27-89a8-43b541074907{}
.block-list5 div > span {
    display:none;
}
@media screen and (max-width: 996px) {
    section .gp-title2 .more {
    padding-top: 4px;
}
}


